<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="figuraPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAa4AAAFZCAYAAADAYss7AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DwAACw8BkvkDpQAAFK9JREFUeF7t3T2rZdd5B3DPN4jyCYTzBQyqAy6U3o1SS43TmjROc0DNBZVp1ame
        yu0gBlxNJRgTCIQQESkkmECkmEAwCoYb9tx7NWeeZ5+X/XrWy2/BD9/5r73PnSvPnmf2OWuv5yf39/c/
        AYBapAAASpYCAChZCgCgZCkAgJKlAABKlgJgvsPh7sPD4e7+WDwGWCYFwHwKF2wvBcB8ChdsLwXAfAoX
        bC8FwHwKF2wvBcB8ChdsLwXAfAoXbC8FwHwKF2wvBcB8ChdsLwXAfAoXbC8FwHwKF2wvBcB8lwrX4XD3
        3uFw98vD4e754XD31dFxXz9mw9x78XWBt1IAzHeucB0Odx8dDnffx/kRQxH7KL428CAFwHynCtfhcPd5
        zK/wWXx9QOGCVY0VrsPh7tfh10MRG94SHI4dDPPDXVY878258XtA71IAzHeicD0ZPtP6IJ5zdG4scE9O
        ngM9SgEw35nCNRSti4suHu/E4rlfxuOgZykA5jtTuH4ajz3lxOdhV58PrUsBMN+JwvV5PO6coUiNvIbP
        uuBRCoD5ThSuD+Nxl4RnvAbP4zHQqxQA840VrnjMNUYWanwVj3k8bnig+fhYd2Y0LwXAfCsWruFh5ZOv
        c1Sw4gPNChfNSwEw34qF6+zrhAUc7rjoSgqA+S4VnGtdep3HZfND8Xqz2lDhoicpAOa7VHCuNfI6X8dj
        wvEKF91IATDfSMGZW7ji4oyzDyErXPQkBcB8Y4VrzsPDQ6EKr3F2w12Fi56kAJjvROGaVExOPIB8ts3J
        3O8FNUoBMN+JwjXs/H5xn8Kj1/gsnh+PiRQuepICYL4ThWtw1bZPJzbZvViMphwLtUsBMN9I4Tp+QPj5
        uTuvkQUZg9EdMyKFi56kAJhvpHANb/sd7zs4FLIhG3bGGI4dnGokORx7VS8uhYuepACYb6RwDW/9fTCy
        NdMlVxetx++rcNGNFADzjRSuNzvDP+4tGJe4nzLsiHHyLcUxChc9SQEw38jnVO+0NHksbMNbhcdFbLi7
        Gn49nDv5ma/H11W46EYKgPooXPQkBUB9FC56kgKgPgoXPUkBUB+Fi56kAABKlgIAKFkKaMfLF6/ef/ni
        1adH3o/HQCtevnj18dGf9Z/HedqRAtoxXLwvX7y6P+JiplkvX7z67dGf9U/jPO1IAe1QuOiJwtWPFNAO
        hYueKFz9SAHtULjoicLVjxTQDoWLnihc/UgB7VC46InC1Y8U0A6Fi54oXP1IAe1QuOiJwtWPFNCOkcIF
        vVC4GpYC2qFw0bEv4vVAO1JAOxQuOuaOq2EpoB0jhctnXDTLZ1z9SAHtULjoicLVjxTQDoWLnihc/UgB
        7VC46InC1Y8U0A6Fi54oXP1IAe1QuOiJwtWPFNAOhYueKFz9SAHtULjoicLVjxTQjpcvXr0/XMBH3o/H
        QCtevnj18dGfdf9Ia1gKAKBkKQCAkqUAAEqWAhrw+tnP7l8/+zl0LV4XNCMFVO7hor0HnllZ2KgUULnX
        z37344X73RcP8gUNvbCStkEpoGLDvzCfLtihYD0NxYt+/TZdJ1QvBVRq+Jfl62d/+PGCjSNf0NCLX6Tr
        haqlgEq9fvabdy7WOPLFDL345v71sz9L1wzVSgEVGluQEUech778fbpuqFYKqMzwL8mHf1G+e6HGEeeh
        Pz9L1w9VSgGVOV6QcSyOOA/9sVCjESmgIg8LMuLF+SCOOA99+lW6jqhOCqjI8C/IfGE+iCPOQ5+GlbcW
        alQuBVRiWOKbL8q34ojz0K/hIcd8TVGNFFCBhwUZb5/ZGhNHnIe+2cuwYimgAsPS3nwhviuOOA99+126
        rqhGCijcw87v8SLMbPkEl9iEt1IpoHDHm+heYpNdOGd4u90mvBVKAQUblvLmiw+Y7zfpOqN4KaBQ1yzI
        AOawUKMyKaBQwxLefMEBy9mEtzIpoEBjm+gCa7JQoyIpoEBjm+gCa7NQoxIpoDCnNtEF1mYT3kqkgILE
        rsbA1nRLrkAKKEjsagxszSa8FUgBhbi0iS6wFd2SC5cCCnCqqzGwF92SC5YCCmBBBtyahRoFSwE3dq6r
        MbAn3ZILlQJu7FxX4ym+/eT+/odvHgxfx3ngEgs1CpUCbuj1s49HLp554ojzwDV0Sy5QCriRtTfRjSPO
        A9eyCW9hUsCNXNPVeIo44jxwLd2SC5MCbuDarsZTxBHngSlswluQFHADU7oaXyuOOA9MoVtyQVLAzrbq
        ahxHnAem0i25EClgR2svyDgWR5wH5rBQowApYEdbdjWOI84Dc+iWXIAUsJOtuxrHEeeBuSzUuLEUsJOt
        N9GNI84DS1iocUMpYAd7bKL73fDA/+MYvo7zwBI24b2hFLCxPbsaDwVL0YKt6JZ8IylgY7oaQytswnsj
        KWBDuhpDa3RLvoEUsBFdjaFVuiXvLAVsZI8FGcAtWKixsxSwAV2NoXW6Je8oBWxgra7GQKks1NhRCljZ
        ml2NgZLplryTFLCiLTfRBUpkE94dpIAVrd3VGCidbsk7SAEr2aKrMVADm/BuLAWsZIuuxkANdEveWApY
        wVZdjYFa6Ja8oRSwUEkLMmyyC7dkocZGUsBCW3Y1nkJbE7g13ZI3kgIW2Lqr8RRxxHlgDxZqbCAFLFDS
        JrpxxHlgLxZqrCwFzFTaJrpxxHlgLzbhXVkKmGHPrsbXiiPOA3v6OP29wWwpYIYSuxrHEeeBPdmEd0Up
        YKJSuxrHEeeBvemWvJIUMEHJXY3jiPPALeiWvIIUMEFpCzKOxRHngVuwCe8KUsCVSt9EN444D9yKbskL
        pYArld7VOI44D9yKhRoLpYAr1NDV+NtP7u9/+ObB8HWcB25Jt+QFUsAFJW2iC9TMJrwzpYALdDUG1vFN
        +vuFq6SAM0raRBdogU14Z0gBZ+hqDKxLt+QZUsAJuhoD29AteaIUMMKCDGBbv0h/73BSChhR4ia6QEt0
        S54gBQQWZAD7sFDjSikgKHUTXaBFFmpcIQUcKXkTXaBFuiVfIQU8KrGrMdAD3ZIvSAGPSt9EF2iVTXgv
        SAFvilaZXY2n+u6LBzEHSqdb8hkp6F7JXY2nGArW01C8oEa6JZ+Qgu61siAjjjgPlE635BNS0LXSuxpP
        EUecB2qgW/KIFHStpQUZccR5oAYWaoxIQbdq6Go8RRxxHqiFbslBCrrU4ia6ccR5oCa6JR9JQZda7Goc
        R5wHaqJb8pEUdKfVTXTjiPNAbWzC+ygF3Wm1q3EccR6ojW7Jj1LQlZa7GscR54Ea6ZbcdeFqcUHGsTji
        PFCr7rslp6AbrXc1tuUTtKr7bskp6EKrCzIim+xCq7peqJGCLrSwiS7Qu24XaqSgea1sogv0rttuySlo
        mq7GQFu67Jacgqa1tIkuQKeb8KagWa10NQZ4V3fdklPQpFa6GgOM66pbcgqaZEEG0LauuiWnoDktdTUG
        OK2bbskpaI4FGUAfulmokYKmtNbVGOC8LjbhTUEzWt9EF2Bc892SU9CMFrsaT2WvQuhR892SU9CEXjbR
        Pcfu8NCzpjfhTUETWu1qPEUccR5oWdPdklNQvZa7Gk8RR5wHWtfsJrwpqJpNdN+KI84DPWiyW3IKqtZ6
        V+Mp4ojzQA+a7JacgmpZkPGuOOI80IvmFmqkoFo20X1XHHEe6ElTm/CmoEo20c3iiPNAT5paqJGC6jws
        yIj/JxFHnAd600y35BRUxya64+KI80BvmtmENwVV0dX4tDjiPNCjJrolp6AauhqfZ8snYFz1m/CmoBo2
        0b3MJrtAVn235BRUQVdjgCWq7pacgipYkAGwRNULNVJQPF2NAdZQbbfkFBRNV2OANVW5UCMFRXv97IuR
        //AAzFNlt+QUFMsmugBbqG4T3hQUS1djgC1U1y05BUXS1RhgS1VtwpuC4uhqDLCHarolp6A4uhoD7KGa
        bskpKIoFGQB7qmKhRgqKYhNdgL0V3y05BcXQ1XiZbz+5v//hmwfD13EeYFzxCzVSUARdjZeLI84DnFZ0
        t+QUFMEmusvFEecBTit6E94U3JyuxuuII84DnFdst+QU3JSuxuuJI84DXFbkJrwpuCldjdcTR5wHuKzI
        bskpuBldjdcVR5wHuE5x3ZJTcDMWZKwrjjgPcJ3iFmqk4CZ0NV5fHHEe4HpFdUtOwe50Nd5GHHEeYJpi
        FmqkYHe6Gm8jjjgPME0x3ZJTsCub6G7nuy/eFq3h6zgPMF0Rm/CmYFc1dDX+l786vm95GPGYUg0FS9EC
        1lNEt+QU7KaWrsY1Fy6A9d18E94U7KKmrsYKF0B0027JKdhFTV2NFS6A6KbdklOwudoWZChcAGNutglv
        CjZX2ya6ChfAKTfplpyCTdXY1VjhAjjlJgs1UrCZWrsaK1wA5+zeLTkFm6l1E12FC+Cc3TfhTcEmau5q
        rHABXDJs1ZP/7t9IClZX+ya6ChfANXbbhDcFq6u9q/E1hetf//r+/r8+v7//368e5v/0/f39/3x5f/8f
        f3d//w9/no8HaM9u3ZJTsKoWuhqfK1xDwfrh6zj77hiK2FDA4usCtGeXbskpWFWtCzKOnSpc//lZTM+P
        4fj42luzyS6wr1024U3BamrZRPeSscI13EEdj+EtwiEb/Pfzh7ussTHcocXX34q2JsBtbN4tOQWrqH1B
        xrGxwvVUmIbPsf7xL/I5w+daY3dkw9uK8ditxBHnAbaz6UKNFKyipa7GY4VrGMNijHhsNBwTx153XXHE
        eYDtbNotOQWL1baJ7iVjhWu4c7pmteBwTHzbcK/PuuKI8wDb2qxbcgoWq6Gr8RRjhevf/iYfd0q86xre
        XozHbCGOOA+wvU0WaqRgkRo30b1krHCNfa51SlzIMdyBxWO2EEecB9jeJpvwpmC2mroaTzFWuOIx5yw9
        f6444jzAPlbvlpyC2WrqajzF0sKz9Py54ojzAPtYvVtyCmZpbUHGsaWFZ+n5c8Xx+0+3F38PAA9W7Zac
        gskentmqq6vxFEsLz9Lz57rFiL8HgLdW65acgslaXJBxbGnhWXr+XHHEu6M1PY34ewB4a7WFGimYpNau
        xlMsLTxLz5/r20/u73/45sHwdZxf054/F1CzVbolp2CSFjbRvWRp4Vl6fg1a/bmAta3SLTkFV6u5q/EU
        SwvP0vNr0OrPBWxhcbfkFFylpU10L1laeJaeX4NWfy5gK4s24U3BVWrvajzF0sKz9PwatPpzAVtZ1C05
        BRe10NV4iqWFZ+n5NWj15wK2NLtbcgou6mFBxrGlhWfp+TVo9ecCtjS7W3IKzmqlq/EUSwvP0vNr0OrP
        BWxtVrfkFJzU04KMY0sLz9Lza9DqzwXsYfJCjRSc1FJX4ymWFp6l59eg1Z8L2MPkbskpGNXyJrosp3AB
        y0zqlpyCUa11NWZdChew3NULNVKQtL6JLsspXMByV2/Cm4J3tNrVuBffffEg5mtTuIB1XNUtOQWhcLXZ
        1bgHQ8F6GlsXL4ULWMdV3ZJTcFS0LMioWRxxfk17fA+gFxe7JafgsWi13dW4B3HE+TXt8T2AnpztlpyC
        x8JlQUbt4ojza9rjewA9ObtQIwVddDXuQRxxfk17fA+gNye7Jaegu010WxVHnF/THt8D6M3JbsmxaPXR
        1bgHccT5Ne3xPYAejXZLPi5afW6i26o44vya9vgeQK/SJrzHhaufrsY9iCPOr2mP7wH0KnVLfipafXU1
        7kEccX5Ne3wPoGfvbML7VLgsyGhNHHF+TX/6w4OYA6zjnW7JTztkDIWLlvz73/7T/f/9/o9vDF/H+TX9
        819+9UbMAdbzq/wZFwBUIAUAULIUAEDJUgAAJXn54tX7L1+8+vRJOgAASvLyxaufv3zx6v5JOgAASqJw
        AVAVhQuAqihcAFRF4QKgKgoXAFVRuACoymjhevni1cfHIQCU6umJ5DQBACVyxwVAVdJ7iQBQktHPuACg
        VAoXAFVRuACoisIFQFUULgCqonABUBWFC4CqKFwAVOVxh6dPn6QDAKBkKQCAkqUAAEqWAgAoWQoAoGQp
        AICSpQCY53C4+/BwuLs/Fo8BlksBMI/CBftIATCPwgX7SAEwj8IF+0gBMI/CBftIATCPwgX7SAEwj8IF
        +0gBMI/CBftIATCPwgX7SAEwj8IF+0gBMI/CBftIATDPpcJ1ONy9dzjc/fJwuHt+ONx9dXTc14/ZMPde
        fF3gXSkA5jlXuA6Hu48Oh7vv4/yIoYh9FF8beCsFwDynCtfhcPd5zK/wWXx94EEKgHnGCtfhcPfr8Ouh
        iA1vCQ7HDob54S4rnvfm3Pg9AIULVnOicD0ZPtP6IJ5zdG4scE9OngO9SgEwz5nCNRSti4suHu/E4rlf
        xuOgdykA5jlTuH4ajz3lxOdhV58PPUgBMM+JwvV5PO6coUiNvIbPuuBICoB5ThSuD+Nxl4RnvAbP4zHQ
        sxQA84wVrnjMNUYWanw1cszwMPNw3JdHqxKHr4e3Gr21SNNSAMyzYuEaHlY++TqPBevSw8y/jK8LrUgB
        MM+Khevs6xwt4Bj+981bkY93YEPBO34mbPLblFCDFADzXCo417r0Oo8LOEaf73qce7ob89kYTUoBMM+l
        gnOtkdf5Oh5zztEd2fdxDlqQAmCekYIzt3DFxRmTHkI+Pj/OQQtSAMwzVrjmrPB7XB14/BqTNtwdjn88
        b9KdGtQiBcA8JwrXpIeHTzyAPKnNydFzYJMefoZapACY50ThGlb5Xdyn8Og1nu6Wfjw/HnNO+D1YVUiT
        UgDMc6JwXX3nc2KT3al3bE93W5M+F4OapACYZ6RwHT8k/PzcndfIgoxB2jHjnOPVhKeWy0MLUgDMM1K4
        hrf9jvcdHArKkA0PCg/HDk41kpxUfMLdml0zaFoKgHlGCtdQTD64YnumaEnRmrQCEWqUAmCekcJ1vB1T
        XOJ+yvB238m3FKNQtK76LA1qlwJgnpHPqd5Z1fdY2Ia3Co+L2HB3Nfx6OHfSM1+KFr1KAVA+RYuepQAo
        m6JF71IAlOtxscfx25GXTHoODGqQAqBcIwtALlG4aE4KAKBkKQCAkqUAAEqWAgAoWQoAoGQpAICSpQAA
        SpYCAChZCgCgZCkAgJKlAABKlgIAKFkKAKBk/w+17/eXLmPpnQAAAABJRU5ErkJggg==
</value>
  </data>
</root>